.service-wrap > h2 {
    font-size: 20px;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    padding-bottom:10px;
    border-bottom: solid 1px #CDD6DD;
    margin-bottom:0 !important;
}
.service-wrap > h2 + ul {
    padding-top:36px;
}
.service-wrap > ul:last-of-type,
.service-wrap > ul:last-of-type > li:last-of-type {
    margin-bottom:0;
}
@media screen and (max-width: 600px) {
    .service-wrap > h2 {
        font-size: 18px;
    }
    .service-wrap > h2 + ul {
        padding-top: 30px;
    }
}
#mypage .mypage-inner {
    display: flex;
    justify-content: center;
    flex-direction: row;
    row-gap: 20px;
    column-gap: 10px;
}
@media screen and (max-width: 600px) {
    #mypage .mypage-inner {
        flex-direction: column;
    }
    .contents-wrapper#mypage .title-area {
        padding: 5rem 0 3rem;
    }
}
@media screen and (max-width: 767px) {
    .service-list .service-item .txt h2 {
        font-size:16px;
    }
    .service-list .service-item .txt p {
        font-size:14px;
    }
}
.service-list > .service-item:hover .txt h2 {
    text-decoration:none;
}
@media screen and (min-width: 768px) {
    body > div.wrapper > main > div > div.title-area > div,
    body > div.wrapper > main > div > div.title-area > div > p {
        font-size:16px !important;
    }
#bottomnavi .btn-wrap .btn a {
    font-size: 20px !important;
}
}